{
  "components": {
    "LoadingIndicator": {
      "title": "Cargando..."
    },
    "loading_overlay": {
      "title": "Cargando...",
      "subtitle": "Esto puede tardar unos segundos. Por favor, no cierre esta página."
    }
  }
}
